{ pkgs, lib, ... }: {
  programs.spicetify = with pkgs.spicetify-pkgs; {
    enable = true;

    enabledExtensions = with extensions; [ shuffle ];
    enabledCustomApps = with apps; [ marketplace lyrics-plus ];
  };
}
